/*****************************************************/
/**********           Text Styles           **********/
/*****************************************************/

h2.home_h {
	color:#4e5151;
	text-decoration:none;
}

h3.home_h {
	color:#6685cc; 
	text-decoration:none;
}

h4.home_h {
	color:#333333; 
	text-decoration:none;
}

h5.home_h {
	color:#333333; 
	text-decoration:none;
}

/* ul h5 Used in the Press Releases page only */
ul h5 {
	color:#333333;
	text-decoration:none;
	padding-bottom:3px;
}

.quote {
	margin: 20px 0 0 10px;
	width:210px;
}

.quote h4 {
	text-align:left;
	padding:0 0 5px 0;
}

.quote h5 {
	background-image:url(/images/alphaBlack.png);
	color:#ffffff;
	margin:0;
	padding:0 0 0 10px;
}

.quote p {
	background-image:url(/images/alphaWhite.png);
	text-align:left;
	color:#333333;
	margin:0;
	padding:0;
	font-weight:bold;
}

p.line1 {
	margin-top:-20px;
	margin-bottom:5px;
	_margin-bottom:10px;
}

p.line2 {
	margin-top:-15px;
	margin-bottom:5px;
	_margin-bottom:10px;
}

p.line3 {
	margin-top:-10px;
	margin-bottom:5px;
	_margin-bottom:10px;
}

p.line4 {
	margin-top:-5px;
	margin-bottom:5px;
	_margin-bottom:10px;
}

p.line1 a {
	color:#339900; 
}

p.line2 a {
	color:#339900; 
}

p.line3 a {
	color:#339900;
}

p.line4 a {
	color:#339900;
}


/*****************************************************/
/**********            Blue Cap             **********/
/*****************************************************/
#capTrial {
	background-image:url(/images/containerFill.png);
	border-top: 1px solid #6699cc;
	border-right: 1px solid #6699cc;
	border-left: 1px solid #6699cc;
	font-weight:bold;
	font-size: 11px;
	color:#FFFF00;
    margin:0px 5px 0px 5px;
	padding:4px 5px 5px 5px;
}


/*****************************************************/
/**********       Outer Column Styles       **********/
/*****************************************************/

#rightCol {
	width:240px;
	float:left;
}


/*****************************************************/
/**********       Inner Column Styles       **********/
/*****************************************************/

#introduction {
	margin:0;
	padding:0;
	float:left;
	width:330px;
}

#introduction h3 {
	padding:0 0 0 20px;
}

#introduction p {
	clear:both;
	display:block;
	margin:0;
	padding:0 10px 10px 10px;
}

#information {
	margin:0 0 0 0;
	padding:0 0 0 10px;
	float:left;
	width:400px;
}

#information.mediaContainer {
	width:100%;
}

#information a:hover h3{
	color:#ffcc00;
	text-decoration:underline;
}

#information h5 {
	padding:7px 4px 4px 7px;
}

#information p {
	clear:both;
	padding:2px 7px 2px 7px;
}

#information.mediaContainer p {
	padding:2px 15px 2px 7px;
}

#information img {
	border: 1px solid #cccccc;
	clear:both;
	float:left;
	margin:0 5px 5px 0;
	padding:1px 1px 1px 1px;
}


/*****************************************************/
/**********         Section Styles          **********/
/*****************************************************/
#sideContainer {
	background-color:#ffffff;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
    margin:0 5px 5px 5px;
	padding:5px 5px 5px 5px;
	_padding:5px 4px 5px 4px;
}

.affiliateContainer {
	text-align:center;
}

#freeTrialContainer {
	background-color:#ffffff;
    margin:0 5px 5px 5px;
	padding:0 5px 5px 5px;
	_padding:0 4px 5px 4px;
}

#flashContent {
	margin-top:3px;
	position:relative;
	z-index:0;
}

.top100
{
	margin:5px 0 0 2px;
	_margin:5px 0 0 12px;
}

.top100Caption
{
	margin:0;
	_margin:0 0 0 3px;
}

#quoteImg {
	background-image:url(/images/bgQuoteImage.jpg);
	background-repeat:no-repeat;
	margin:0 0 0 10px;
	padding:5px 0 0 0;
	height:100%;
	_height:260px;
	width:330px;
}

#containerMarketing {
	background-image:url(/images/imgHomePagePuncha.png);
	background-repeat:no-repeat;
	height:159px;
	margin-top:5px;
	_margin-top:0;
	padding-top:30px;
	_margin-bottom:5px;
	margin-left:95px;
	padding-right:110px;
}

#containerMarketing p {
	float:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14pt;
	font-style:italic;
	font-weight:bold;
	text-align:left;
}


.colContent {
	background-color:#ffffff;
    margin:0 5px 5px 5px;
	padding:5px;
}

.colContent ul {
	list-style-position:inside;
	list-style:decimal;
    margin-left:35px;
    _margin-left:15px;
}

.colContent h3 {
	font-size:14px;
	margin-top:10px;
}


/*****************************************************/
/**********        Background Styles        **********/
/*****************************************************/

.grey {
	background:#efefef;
}

.pHeight115 {
	height:115px;
}

.pHeight81 {
	height:81px;
}

/*****************************************************/
/**********         Element Styles          **********/
/*****************************************************/

.phoneFont {
	font-family:"Century Gothic", Arial, Helvetica, Verdana, Geneva, sans-serif;
}

/************************/
/* Down for Maintenance */
/************************/
#maintenance {
	top:10px;
	left:10px;
	margin:0 0 10px 0;
	padding:0;
	position:absolute;
	height:500px;
	width:750px;
}

#maintenance h2 {
	font-size:24px;
	font-weight:bold;
}

#maintenance h3 {
	font-size:16px;
	font-weight:bold;
}

#maintenance p {
	text-align:center;
	clear:both;
	padding:5px;
}

#maintenance img {
	background-color:transparent;
	clear:both;
	margin:0 5px 5px 0;
	padding:1px 1px 1px 1px;
}

.expoImage {
	height:110px;
	_height:105px;
	vertical-align:middle;
}

.expoLogoImage {
	height:65px;
	_height:71px;
	vertical-align:middle;
}

.rootsTechImage {
	height:143px;
	_height:144px;
	vertical-align:middle;
}

